Bug 29247 - Feature request for gnome-help-browser
Feature request for gnome-help-browser
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Mason
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-24 15:57 EST by Scott D. Webster
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-24 15:57:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott D. Webster 2001-02-24 15:57:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.19pre14ext3 i686)


I'd like to have a "package-wise" view of documentation in
gnome-help-browser.

Reproducible: Didn't try
Steps to Reproduce:
1.
2.
3.
	

I would like to have the ability, in gnome-help-browser, to see a list of
all installed packages, then to be able to select a package and see a list
of all documentation files in that package, whether they be man pages, info
pages, ASCII files, HTML, or whatever.
Comment 1 David Mason 2001-02-26 09:56:39 EST
There is lots of work being done on the next version of the GNOME help browser
which will be included in Nautilus (the new file manager) you will be able to
select by types of packages and do searches (it will still include man and info
documents as well) stay tuned.

Note You need to log in before you can comment on or make changes to this bug.